Skip to main content
GET
Retrieve a call

Authorizations

Authorization
string
header
required

Your API key, e.g. sk_live_... or sk_test_....

Path Parameters

call
string
required

Call uuid.

Response

The call.

uuid
string
provider_call_id
string
direction
enum<string>
Available options:
inbound,
outbound
status
string
from
string | null
to
string | null
contact
object | null
conversation_id
string | null

Public id of the related conversation, when known.

started_at
string<date-time> | null
answered_at
string<date-time> | null
ended_at
string<date-time> | null
duration_seconds
integer | null
created_at
string<date-time> | null
session
object | null

While the call is set up: the SDP offer to answer (customer-initiated) or Meta's SDP answer to apply (business-initiated).

recording
object
transcript
object
transcript_segments
object[] | null